return {
  { 'numToStr/Comment.nvim', config = true, event = 'VeryLazy' },
  { 'kylechui/nvim-surround', config = true, event = 'VeryLazy' },
  { 'nvim-tree/nvim-web-devicons', event = 'VeryLazy' },
  { 'nvim-lua/plenary.nvim', event = 'VeryLazy' },
  { 'tpope/vim-sleuth', event = 'VeryLazy' },
  {
    'ivanjermakov/troublesum.nvim',
    ft = { 'lua', 'rust', 'python' },
    opts = {
      enabled = function()
        return vim.bo.filetype ~= 'lazy'
      end,
      severity_format = {
        vim.fn.sign_getdefined('DiagnosticSignError')[1].text,
        vim.fn.sign_getdefined('DiagnosticSignWarn')[1].text,
        vim.fn.sign_getdefined('DiagnosticSignInfo')[1].text,
        vim.fn.sign_getdefined('DiagnosticSignHint')[1].text,
      },
    },
  },
}
